/* ------------------------------------------------------------
 *  HEADER
 *  From 800px the margin of the site header is aligned to the tube.
 * --------------------------------------------------------- */
.front header#mast {
	left: 7.6238%;
}

#splash {
	background: transparent url('/_assets/images/backgrounds/bride-in-forest.jpg') no-repeat top center fixed;
}


/* ------------------------------------------------------------
 *  BLOCKS
 * --------------------------------------------------------- */
#blocks .item {
	width: 32.13%;
	padding: 0 1.8%;
	margin: 0 1.8% 0 0;
}

#blocks .item:nth-child(2) {
	margin-right: 1.8%;
}

#blocks .item:nth-child(3) {
	width: 32.13%;
	padding: 0 1.8%;
	margin: 0;
}


/* ------------------------------------------------------------
 *  FIGURES AND IMAGES
 * ------------------------------------------------------------ */
figure.float-left {
	float: left;
	margin-right: 1rem;
}


/* ------------------------------------------------------------
 * NAVIGATION
 * From 800px onwards the hamburger icon becomes fixed. To 
 * prevent the hamburger is displayed on top of content we're 
 * increasing the padding on the tube:
 * --------------------------------------------------------- */
.shy-menu {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

.shy-menu.is-open ~ #content {
	margin-top: 2rem;
}

.wrapper.gowns .gown-item {
	width: 32.13%;
	padding: 12px;
}

.wrapper.gowns .gown-item:nth-child(3n) {
	margin-right: 0;
}

@media screen and (min-width: 1195px) {
	.tube {
		padding: 0 0 0 90px;
	}
}

form#contact label {
	float: left;
	width: 100px;
	text-align: right;
	margin: 16px 8px 0 0;
}

form#contact fieldset label:first-child {
	margin-top: 16px;
}

form#contact span {
	display: block;
	margin-top: 16px;
	overflow: hidden;
}


/* ------------------------------------------------------------
 * FONT ETC.
 * --------------------------------------------------------- */
h1 {
	font-size: 3rem;
}

h2 {
	font-size: 2.25rem;
}

h3 {
	font-size: 1.75rem;
}


/* ------------------------------------------------------------
 *  FOOTER
 * --------------------------------------------------------- */
#blocks .item.social span {
 float: none;
 margin-right: 0;
}
